## jhead 2.88

=== debian/changelog ===
jhead (1:2.88-2) unstable; urgency=low

  * debian/control: add Depends: ${misc:Depends}
    W: jhead source: debhelper-but-no-misc-depends jhead
  * debian/patches/21_jhead.c: fix a spelling typo
  * debian/patches/22_jhead.1: fix hyphen-used-as-minus-sign

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 03 Jan 2010 17:03:59 +0100

jhead (1:2.88-1) unstable; urgency=low

  * New upstream release
    - debian/patches/30_buffer_overflow: patch included upstream
  * debian/control: Standards-Version: 3.8.1 -> 3.8.3. No change needed.
  * Move to "3.0 (quilt)" source format
  * Use an epoch number since 2.88 < 2.875
  * debian/patches/20_jhead.1: use DEP-3 format

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 29 Nov 2009 18:28:42 +0100

jhead (2.875-2) unstable; urgency=low

  * Fix "segmentation fault on corrupt input file" patch from upstream
    debian/patches/30_buffer_overflow (Closes: #530401)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 31 May 2009 17:36:13 +0200

jhead (2.875-1) unstable; urgency=low

  * New upstream release
   - Fix "document Nonfatal Error: Illegal subdirectory link" the error
     message is now explicit that the erorr is in EXIF data and not the file
     system (Closes: #525724)
  * update from debhelper 4 to 7
  * Standards-Version: 3.7.3 -> 3.8.1
   - add support of noopt, nostrip and parallel= in DEB_BUILD_OPTIONS

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 30 Apr 2009 19:59:57 +0200

jhead (2.87-1) unstable; urgency=low

  * New upstream release
   - Closes: #517990: jhead: -ce broken (fix released in 2.87)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 07 Mar 2009 14:10:41 +0100

jhead (2.86-2) unstable; urgency=low

  * debian/patches/20_jhead.1: Closes: #515659
    "jhead: Manpage error in '-te' example"
  * use quilt again

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 18 Feb 2009 15:55:26 +0000

jhead (2.86-1) unstable; urgency=low

  * New upstream release
  * remove patches 01_makefile, 07_jhead.1, 08_jhead.1, 09_long_int,
    10_jhead.1 since they are now included upstream
  * do not use quilt anymore (no patch needed)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Feb 2009 14:45:20 +0100

jhead (2.85-1) unstable; urgency=low

  * New upstream release
   - Closes: #504194 "CVE-2008-4640: insecure file handling"
  * debian/patches/11_jhead.c.dpatch: removed since included upstream
  * debian/*: change from dpatch to quilt

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 06 Nov 2008 21:51:09 +0100

jhead (2.84-2) unstable; urgency=high

  * urgency high since it fixes a security RC bug: CVE-2008-4641
  * debian/patches/11_jhead.c.dpatch: Closes: #503645: jhead: CVE-2008-4641
    command injection via filename and insecure file handling

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 31 Oct 2008 19:53:26 +0100

jhead (2.84-1) unstable; urgency=high

  * New upstream release
   - Closes: #502353 "Security issues fixed in 2.84"
   - Fix CVE-2008-4575: "Buffer overflow in the DoCommand function in jhead
   before 2.84 might allow context-dependent attackers to cause a denial of
   service (crash) via (1) a long -cmd argument and (2) possibly other
   unspecified vectors."
  * debian/patches/05_jhead.1.dpatch: removed since applied upstream
  * debian/patches/10_jhead.1.dpatch: update since not all from
    05_jhead.1.dpatch has been included upstream

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 16 Oct 2008 21:13:02 +0200

jhead (2.82-1) unstable; urgency=low

  * New upstream release
  * debian/patches/09_long_int.dpatch: avoid some compiler warnings
  * debian/patches/10_jhead.1.dpatch: avoid a lintian warning

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 24 May 2008 14:01:01 +0200

jhead (2.80-1) unstable; urgency=low

  * New upstream realease
   - remove debian/patches/06_jhead_c.dpatch: included upstream
  * debian/control: add the Homepage: field
  * debian/patches/0{5,7,8}_jhead.1.dpatch add dpatch description
  * debian/control: Standards-Version: 3.7.2 -> 3.7.3

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 06 Dec 2007 22:04:01 +0100

jhead (2.70-2) unstable; urgency=low

  * debian/patches/07_jhead.1.dpatch: Closes: #435072: "jhead: date+time format
    for -da needs / separator"
  * debian/patches/08_jhead.1.dpatch: Closes: #435073: "jhead: -da example in
    man page reverses the dates"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 12 Aug 2007 13:14:44 +0200

jhead (2.70-1) unstable; urgency=low

  * New upstream realease
   - Closes: #425990: "Please provide new upstream release"

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 25 May 2007 16:25:47 +0200

jhead (2.60-4) unstable; urgency=low

  * debian/patches/06_jhead_c.dpatch: change "yyyy:mmm:dd" in "yyyy:mm:dd"
    Closes: #404527: "jhead: typo in error message for option -ts"

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 26 Dec 2006 10:23:05 +0100

jhead (2.60-3) unstable; urgency=low

  * debian/patches/05_jhead.1.dpatch: update. Closes: #400534: jhead: Typos in
    man page

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 28 Nov 2006 21:43:01 +0100

jhead (2.60-2) unstable; urgency=low

  * debian/patches/05_jhead.1.dpatch: update. Closes: #379516: jhead: Example
    in man page has mistakes

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  1 Aug 2006 22:33:49 +0200

jhead (2.60-1) unstable; urgency=low

  * New upstream realease
  * debian/patches/05_jhead.1.dpatch
    - Closes: #367580: jhead: man page typo: "thumbail" -> "thumbnail"
    - Closes: #367581: jhead: Typo in man page: "Regnerate" -> "Regenerate"
    - Closes: #367582: jhead: Typo in readme.txt: "Liscence" -> "Licence"
    - Closes: #367587: jhead: Documentation of -rt is confused.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 17 May 2006 23:28:13 +0200

jhead (2.50-1) unstable; urgency=low

  * rename upstream version 2.5 in 2.50 since 2.5 < 2.44 according to Debian
    Installer <installer@ftp-master.debian.org>


