## jhead 2.90

=== debian/changelog ===
jhead (1:2.90-2) unstable; urgency=low

  * debian/patches/24_jhead.1: Fix "confusing manpage" (Closes: #570608)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 21 Feb 2010 16:15:40 +0100

jhead (1:2.90-1) unstable; urgency=low

  * New upstream release
  * debian/patches/* removed. They are now included upstream.
  * debian/patches/23_jhead.1: fix manpage-has-errors-from-man
    usr/share/man/man1/jhead.1.gz 54: warning: macro `&'' not defined
  * debian/control: Standards-Version: 3.8.3 -> 3.8.4. no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 05 Feb 2010 18:54:04 +0100
