=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>> 7.0.0), quilt
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://www.sentex.net/~mwandel/jhead/
 
 Package: jhead
