## jhead 2.93

=== debian/changelog ===
jhead (1:2.93-1) unstable; urgency=low

  * New upstream release
  * debian/patches/25_makefile: new patch
  * debian/control: remove Build-Depends: quilt since we use source format 
    "3.0 (quilt)"
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 04 Dec 2011 17:09:13 +0100

jhead (1:2.90-3) unstable; urgency=low

  * Fix "Can't run mogrify from graphicsmagick." add a Suggests: imagemagick
    (Closes: #463225)
  * debian/rules: use a minimal version
  * Standards-Version: 3.8.4 -> 3.9.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 27 Mar 2011 20:22:56 +0200
