=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: graphics
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>> 7.0.0), quilt
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>> 7.0.0)
+Standards-Version: 3.9.2
 Homepage: http://www.sentex.net/~mwandel/jhead/
 
 Package: jhead
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libjpeg-progs
+Suggests: imagemagick
 Description: manipulate the non-image part of Exif compliant JPEG files
  jhead is a command line driven utility for extracting digital camera settings
  from the Exif format files used by many digital cameras. It handles the
