=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>> 7.0.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.sentex.net/~mwandel/jhead/
 
 Package: jhead
