## jhead 2.96

=== debian/changelog ===
jhead (1:2.96-2) unstable; urgency=low

  * Fix "documentation still hints at old "-nf" renaming functionality"
    Apply attached patch (Closes: #691607)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 28 Oct 2012 10:28:57 +0100

jhead (1:2.96-1) unstable; urgency=low

  * New upstream release
  * debian/patches/26_makefile: Use flags set by dpkg-buildflags to enable
    automatic hardening
  * debian/compat: update from 7 to 9 to enable automatic hardening

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 28 Jul 2012 09:25:22 +0200
