## jhead 2.97

=== debian/changelog ===
jhead (1:2.97-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 16 Mar 2013 14:45:00 +0100
