=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>> 7.0.0)
+Build-Depends: debhelper (>> 9)
 Standards-Version: 3.9.3
 Homepage: http://www.sentex.net/~mwandel/jhead/
