## jhead 3.00

=== debian/changelog ===
jhead (1:3.00-6) unstable; urgency=medium

  * Reformat patches for gbp pq
  * Fix heap buffer overflow (Closes: #889272)

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 03 Feb 2018 10:46:05 +0100

jhead (1:3.00-5) unstable; urgency=medium

  * Migrate the Debian packging from SVN to GIT

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 18 Dec 2017 11:02:30 +0100

jhead (1:3.00-4) unstable; urgency=medium

  * Fix "CVE-2016-3822" Apply patch from Google (Closes: #858213)
  * debian/patches/30_spelling: fix another spelling issue reported by
    lintian
  * debian/control: Standards-Version: 3.9.6 -> 3.9.8. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 20 Mar 2017 20:26:16 +0100

jhead (1:3.00-3) unstable; urgency=medium

  * Fix "Please (Build-)Depend on libjpeg-turbo-progs instead of libjpeg-
    progs" changed Depends: (Closes: #813390)
  * debian/patches/30_spelling: Fix spelling reported by lintian
  * debian/patches/26_makefile & debian/rules: correctly call dpkg-buildflags
    to fix lintian reported issues about hardening

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 02 Feb 2016 18:53:55 +0100

jhead (1:3.00-2) unstable; urgency=medium

  * debian/patches/29_reproducible: remove the use of __DATE__ to make the
    build reproducible

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 30 Sep 2015 09:41:17 +0200

jhead (1:3.00-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/28_spelling: Fix spelling mistake reported by lintian
  * debian/control: Standards-Version: 3.9.3 -> 3.9.6. no change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 20 May 2015 21:31:56 +0200
