=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Ludovic Rousseau <rousseau@debian.org>
 Build-Depends: debhelper (>> 9)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/jhead.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/jhead.git
 Homepage: http://www.sentex.net/~mwandel/jhead/
 
 Package: jhead
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libjpeg-progs
+Depends: ${shlibs:Depends}, ${misc:Depends}, libjpeg-turbo-progs
 Suggests: imagemagick
 Description: manipulate the non-image part of Exif compliant JPEG files
  jhead is a command line driven utility for extracting digital camera settings
