## jhead 3.03

=== debian/changelog ===
jhead (1:3.03-3) unstable; urgency=medium

  * rebuild for source only upload

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 03 Aug 2019 14:53:14 +0200

jhead (1:3.03-2) unstable; urgency=medium

  * d/p/36_CVE-2019-1010301 Fix "CVE-2019-1010301" (Closes: #932145)
  * d/p/37_CVE-2019-1010302 Fix "CVE-2019-1010302" (Closes: #932146)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 02 Aug 2019 18:24:02 +0200

jhead (1:3.03-1) unstable; urgency=medium

  * New upstream release
  * d/patches/31_CVE-2016-3822 and 0008-heap-buffer-overflow.patch are now
    applied upstream

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 17 Apr 2019 20:49:51 +0200

jhead (1:3.00-8) unstable; urgency=medium

  * Fix "Interger overflow while running jhead" (Closes: #907925)
    debian/patches/32_crash_in_gpsinfo fix CVE-2018-17088
  * Fix "Buffer Overflow while running jhead" (Closes: #908176)
    debian/patches/33_fix_908176 fix CVE-2018-16554
  * Fix another buffer overflow
    debian/patches/34_buffer_overflow
  * Upgrade debhelper version from 9 to 11
  * debian/control: Standards-Version: 3.9.8 -> 4.2.1. No change needed.
  * debian/patches/35_fix_alloc_size: patch from Fedora to fix a compiler
    warning

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 19 Sep 2018 19:55:26 +0200

jhead (1:3.00-7) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 Mar 2018 16:50:07 +0200
