## jhead 3.04

=== debian/changelog ===
jhead (1:3.04-6+deb11u1) bullseye-security; urgency=medium

  * New maintainer.
  * Add patch fix_cve_2021_34055 to fix CVE-2021-34055 (Closes: #1024272).
  * Add patch fix_cve_2022_41751 to fix CVE-2022-41751 (Closes: #1022028,
    #1023303).

 -- Joachim Reichel <reichel@debian.org>  Sun, 04 Dec 2022 10:35:31 +0100

jhead (1:3.04-6) unstable; urgency=medium

  * QA upload (Salzburg BSP).
  * CVE-2021-3496: check access boundaries in ProcessCanonMakerNoteDir().
    Closes: #986923.
  * Check IPTC lengths. Closes: #968999.
  * Allocate extra room when reading JPEG sections to avoid overflows.
    Closes: #972617.

 -- Stephen Kitt <skitt@debian.org>  Sat, 24 Apr 2021 14:59:38 +0200

jhead (1:3.04-5) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entry 1.5-2.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 02:09:26 +0000

jhead (1:3.04-4) unstable; urgency=medium

  * d/control: Orphaning the package. See #969027

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 26 Aug 2020 11:52:50 +0200

jhead (1:3.04-3) unstable; urgency=medium

  * Fix "A Segmentation fault error in jhead 1:3.04-2" patch in d/p/02_exif.c
    (Closes: #967971)
  * Fix "A Segmentation fault error in jhead 1:3.04-2" same patch as above
    (Closes: #967924)

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 07 Aug 2020 22:00:26 +0200

jhead (1:3.04-2) unstable; urgency=medium

  * Fix "Heap-buffer-overflow in jhead-3.04" (Closes: #953352)
    patch in d/p/01_gpsinfo.c
  * d/control: Standards-Version: 4.3.0 -> 4.5.0. No change needed
  * d/control: use debhelper-compat (= 12) instead of level 11
  * d/control: add Rules-Requires-Root: no

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Mar 2020 22:20:20 +0100

jhead (1:3.04-1) unstable; urgency=medium

  * New upstream release
  * Fix "CVE-2019-19035" in new upstream (Closes: #944961)
  * d/p/30_spelling: removed, included upstream
  * d/p/29_reproducible: removed, included upstream
  * d/p/28_spelling: removed, included upstream
  * d/p/26_makefile: removed, included upstream
  * d/p/25_makefile: removed, included upstream
  * d/p/27_documentation: removed, included upstream
  * d/p/32_crash_in_gpsinfo: removed, included upstream
  * d/p/33_fix_908176: removed, included upstream
  * d/p/34_buffer_overflow: removed, included upstream
  * d/p/35_fix_alloc_size: removed, fix included upstream
  * d/p/36_CVE-2019-1010301rm: removed, included upstream
  * d/p/37_CVE-2019-1010302rm: removed, included upstream
  * d/control: Standards-Version: 4.2.1 -> 4.3.0. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 22 Nov 2019 17:41:30 +0100
