=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: jhead
 Section: graphics
 Priority: optional
-Maintainer: Ludovic Rousseau <rousseau@debian.org>
-Build-Depends: debhelper (>> 9)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/jhead.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/jhead.git
-Homepage: http://www.sentex.net/~mwandel/jhead/
+Maintainer: Joachim Reichel <reichel@debian.org>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/jhead.git
+Vcs-Browser: https://salsa.debian.org/debian/jhead
+Homepage: https://www.sentex.net/~mwandel/jhead/
 
 Package: jhead
 Architecture: any
