=== debian/watch ===
version=4
https://www.sentex.net/~mwandel/jhead/ (?:.*/)?jhead-?_?([\d+\.]+|\d+)(\.tar|\.tgz)(\.gz|\.bz2|) debian uupdate
