## jhead 3.06.0.1

=== debian/changelog ===
jhead (1:3.06.0.1-6) unstable; urgency=medium

  * Add imagemagick and imagemagick-6.q16hdri as alternatives to
    graphicsmagick-imagemagick-compat to Depends (Closes: #1024712).

 -- Joachim Reichel <reichel@debian.org>  Sun, 27 Nov 2022 16:16:53 +0100

jhead (1:3.06.0.1-5) unstable; urgency=medium

  * Add patch fix_cve_2021_34055 to fix CVE-2021-34055 (Closes: #1024272).
  * Update metadata of patch fix_cve_2022_41751.

 -- Joachim Reichel <reichel@debian.org>  Sat, 19 Nov 2022 16:59:17 +0100

jhead (1:3.06.0.1-4) unstable; urgency=medium

  * Update patch fix_cve_2022_41751 to handle images where the thumbnail
    needs autorotation, too (Closes: #1023303).
  * Add graphicsmagick-imagemagick-compat (mogrify) and (re-)add
    libjpeg-turbo-progs (jpegran) to Depends: to avoid information loss in
    case of errors due to missing executables. Remove Suggests: imagemagick.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Joachim Reichel <reichel@debian.org>  Wed, 26 Oct 2022 20:48:16 +0200

jhead (1:3.06.0.1-3) unstable; urgency=medium

  * Add patch fix_cve_2022_41751 to fix CVE-2022-41751 (Closes: #1022028).
  * Add patch fix_cppflags to pick up all hardening flags.
  * Update Standards-Version to 4.6.1 (no changes needed).
  * Update debian/watch after github website changes.
  * Update Vcs-* fields in debian/control.

 -- Joachim Reichel <reichel@debian.org>  Sun, 23 Oct 2022 13:36:55 +0200

jhead (1:3.06.0.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Update debian/copyright to match upstream (typos fixed, content
    unchanged).

 -- Joachim Reichel <reichel@debian.org>  Tue, 17 Aug 2021 20:10:47 +0200

jhead (1:3.06.0.1-1) experimental; urgency=medium

  * New upstream release.
    - Removed patches allocate-extra.patch, cve-2021-3496.patch, and
      invalid-IPTC-lengths.patch (applied upstream).
    - Removed patch 01_gpsinfo.c (fixed upstream in a different way).
  * New maintainer (Closes: #969027).
  * Use debhelper compat version 13 (no changes needed).
  * Update Standards-Version to 4.5.1 (no changes needed).
  * Add patch fix_parallel_build.
  * Install changes.txt as changelog.gz.
  * Install usage.html, convert from WINDOWS-1252 (guess) to UTF8 on the fly.
  * Convert debian/copyright to machine-readable format (DEP5).
  * Remove "Depends: libjpeg-turbo-progs" (not necessary).
  * Update debian/watch after move to github.

 -- Joachim Reichel <reichel@debian.org>  Sun, 30 May 2021 14:21:52 +0200
