=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DOC_DIR = $(CURDIR)/debian/jhead/usr/share/doc/jhead

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs readme.txt

override_dh_installdocs:
	dh_installdocs
	iconv -f WINDOWS-1252 -t UTF8 -o $(DOC_DIR)/usage.html.utf8 $(DOC_DIR)/usage.html
	mv $(DOC_DIR)/usage.html.utf8 $(DOC_DIR)/usage.html
