=== debian/watch ===
version=4
opts=" \
  downloadurlmangle=s#/releases/tag/#/archive/refs/tags/#;s#(@ANY_VERSION@)$#$1.tar.gz#, \
  filenamemangle=s#@ANY_VERSION@#@PACKAGE@-$1.tar.gz#" \
https://github.com/Matthias-Wandel/jhead/releases /.*/@PACKAGE@/releases/tag/@ANY_VERSION@
