## jhead 3.08

=== debian/changelog ===
jhead (1:3.08-3) unstable; urgency=medium

  * Replace Depends: imagemagick-6.q16hdri by imagemagick-7.q16hdri
    (Closes: #1086932).
  * Update Standards-Version to 4.7.0 (no changes needed).

 -- Joachim Reichel <reichel@debian.org>  Thu, 07 Nov 2024 20:51:11 +0100

jhead (1:3.08-2) unstable; urgency=medium

  * Add patch fix_objdir to avoid re-building during installation, thanks to
    Helmut Grohne (Closes: #1051641).

 -- Joachim Reichel <reichel@debian.org>  Tue, 12 Sep 2023 08:10:35 +0200

jhead (1:3.08-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches 02_exif.c, fix_parallel_build, fix_cve_2021_34055, and
    fix_cve_2022_41751 (fixed upstream).
  * Update patch fix_cppflags.
  * Add patch fix_prefix.

 -- Joachim Reichel <reichel@debian.org>  Thu, 15 Jun 2023 13:17:55 +0200
